## node-slash 1.0.0

=== debian/changelog ===
node-slash (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845176)

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Nov 2016 12:12:08 +0530
