=== debian/control ===
Source: node-slash
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/slash
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-slash.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-slash.git

Package: node-slash
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: convert Windows backslash paths to slash paths
 .
 Node.js is an event-based server-side JavaScript engine.
