=== debian/control ===
Source: node-slash
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Homepage: https://github.com/sindresorhus/slash
Vcs-Git: https://salsa.debian.org/js-team/node-slash.git
Vcs-Browser: https://salsa.debian.org/js-team/node-slash
Rules-Requires-Root: no

Package: node-slash
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Node.js library to convert Windows backslash paths to slash paths
 node-slash provides a simple way to convert Windows backslash paths to slash
 paths: 'foo\bar' becomes 'foo/bar'
 .
 Node.js is an event-based server-side JavaScript engine.
