=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-slash-$1/ \
 https://github.com/sindresorhus/slash/tags .*/archive/.*/v?([\d\.]+).tar.gz
