## node-slash 5.1.0

=== debian/changelog ===
node-slash (5.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 25 Feb 2026 14:46:11 +0100
