=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-rollup-plugin-node-resolve
- , node-tape <!nocheck>
+ , node-rollup-plugin-commonjs
  , rollup
-Standards-Version: 4.6.0
+ , ava <!nocheck>
+Standards-Version: 4.7.3
 Homepage: https://github.com/sindresorhus/slash
 Vcs-Git: https://salsa.debian.org/js-team/node-slash.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-slash
