=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

index.mjs: index.js
	cp $< $@

index.cjs: index.js
	rollup -c debian/rollup.config.mjs

index.d.cts: index.d.ts
	sed '/^export default.*/d' < $< > $@
	sed -i 's/export / /g' $@
	echo "export = slash;" >> $@

execute_before_dh_auto_build: index.mjs index.cjs index.d.cts
